#inputmezo {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	border-radius: 6px;
	border: thin solid #848484;
}

#submitgomb {
	padding-top: 7px;
	padding-right: 22px;
	padding-bottom: 7px;
	padding-left: 21px;
	background-color: #747474;
	color: #FFFFFF;
	font-size: medium;
	border-width: 0px;
	border-style: solid;
}
#submitgomb:hover {
	background-color: #2773ba;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 22px;
	padding-bottom: 7px;
	padding-left: 21px;
	color: #FFFFFF;
	font-size: medium;
	border-width: 0px;
	border-style: solid;
}
#checkbox {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	min-width: 100px;
	opacity: 1;
	clear: none;
	float: left;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}

.cella1 {
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #FFFCFC;
}

.cella2 {
	border-width: 0px;
	/* font-family: Calibri; */
	color: #FFFFFF;
	font-style: normal;
	font-size: normal;
	font-weight: bold;
	text-align: center;
	background-color: #DB1A1A;
}

.cella3 {
	border-width: 0px;
	background-color: #D3D3D3;
}

.cella4 {
	border-width: 0px;
	/* font-family: Calibri; */
	color: #FFFFFF;
	font-style: normal;
	font-size: normal;
	font-weight: bold;
	background-color: #9B9B9B;
}
.cella5 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #2773ba;
	border-width: 0px;
	text-align: center;
}
.cella37 {
	background-color: #FFFFFF;
	border-width: 0px;
	/* font-family: Calibri; */
	color: #FFFFFF;
	font-style: normal;
	font-size: medium;
	font-weight: bold;
}
.cella42 {
	border-width: 0px;
	/* font-family: Calibri; */
	color: #FFFFFF;
	font-style: normal;
	font-size: small;
	font-weight: bold;
	background-color: #666666;
}
.cella43 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DB1A1A;
	border-width: 0px;
	text-align: center;
	/* font-family: Calibri; */
	font-style: normal;
	font-size: normal;
}
.cella44 {
	border-width: 0px;
	/* font-family: Calibri; */
	color: #FFFFFF;
	font-style: normal;
	font-size: normal;
	font-weight: bold;
	text-align: center;
	background-color: #2773ba;
}

